{
    "aspect_ratio": 0.7048387096774194,
    "comment_count": 3,
    "created_at": "2020-01-04T20:19:11",
    "deletion_reason": null,
    "description": "Full rez: www.patreon.com/posts/sir-pent…\r\nCheck my twitter: twitter.com/JedaySkayVoker",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 73,
    "first_seen_at": "2020-01-04T20:19:11",
    "format": "png",
    "height": 1240,
    "hidden_from_users": false,
    "id": 2238778,
    "intensities": {
        "ne": 18.932824,
        "nw": 19.13548,
        "se": 20.292573,
        "sw": 22.042634
    },
    "mime_type": "image/png",
    "name": "Асэр пентоус.png",
    "orig_sha512_hash": "fad2e141e9dc098f7e653a9ca0798a5744764113ccc17b965f5ce8e0c40bfd6a23d05bfef093248e2fc9084ac84203b8bbd42d3ef2e52cad6e10a8d04b59562b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238778.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238778/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238778/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238778/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238778/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238778/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238778/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238778/thumb_tiny.png"
    },
    "score": 106,
    "sha512_hash": "40c22ebf3a7fca00939187e4127b7bae3f155bba88c9c0cef7b08568ce0bfb2137d2914de71b8e959d8f1bf6e625062ce7981c0f5e6f911ee60db6329724b538",
    "source_url": "https://www.deviantart.com/jedayskayvoker/art/Sir-Pentious-825835234",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        963,
        24046,
        26628,
        29280,
        31174,
        33664,
        38172,
        38185,
        40482,
        41769,
        41865,
        42155,
        46439,
        74102,
        103349,
        103755,
        109992,
        182100,
        228633,
        384990,
        424098
    ],
    "tags": [
        "angry",
        "crossover",
        "evil grin",
        "grin",
        "inventor",
        "madness",
        "ponified",
        "pony",
        "safe",
        "simple background",
        "sketch",
        "snake",
        "unicorn",
        "snake pony",
        "original species",
        "artist:jedayskayvoker",
        "gradient background",
        "smiling",
        "purple background",
        "hazbin hotel",
        "sir pentious (hazbin hotel)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T20:35:25",
    "uploader": "JedaySkayVoker",
    "uploader_id": 499042,
    "upvotes": 110,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238778__safe_artist-colon-jedayskayvoker_original+species_pony_snake_snake+pony_unicorn_angry_crossover_evil+grin_gradient+background_grin_hazbin+hotel_invento.png",
    "width": 874,
    "wilson_score": 0.8891830722754177
}
